Join us on May 20th for the Content + AI Virtual Summit. Register now
curl -i -X GET "https://api.box.com/2.0/collaboration_whitelist_exempt_targets/984923" \
-H "authorization: Bearer <ACCESS_TOKEN>"{
"id": "11446498",
"type": "collaboration_whitelist_exempt_target",
"enterprise": {
"id": "11446498",
"type": "enterprise",
"name": "Acme Inc."
},
"user": {
"id": "11446498",
"type": "user",
"name": "Aaron Levie",
"login": "ceo@example.com"
},
"created_at": "2012-12-12T10:53:43-08:00",
"modified_at": "2012-12-12T10:53:43-08:00"
}Returns a users who has been exempt from the collaboration domain restrictions.
curl -i -X GET "https://api.box.com/2.0/collaboration_whitelist_exempt_targets/984923" \
-H "authorization: Bearer <ACCESS_TOKEN>"{
"id": "11446498",
"type": "collaboration_whitelist_exempt_target",
"enterprise": {
"id": "11446498",
"type": "enterprise",
"name": "Acme Inc."
},
"user": {
"id": "11446498",
"type": "user",
"name": "Aaron Levie",
"login": "ceo@example.com"
},
"created_at": "2012-12-12T10:53:43-08:00",
"modified_at": "2012-12-12T10:53:43-08:00"
}Documentation Index
Fetch the complete documentation index at: https://developer.box.com/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
The ID of the exemption to the list.
Returns the user's exempted from the list of collaboration domains.
The user that is exempt from any of the restrictions imposed by the list of allowed collaboration domains for this enterprise.
The unique identifier for this exemption.
"11446498"
The value will always be collaboration_whitelist_exempt_target.
collaboration_whitelist_exempt_target "collaboration_whitelist_exempt_target"
The enterprise this entry belongs to.
Show child attributes
The user that has been exempt.
Show child attributes
The time the entry was created.
"2012-12-12T10:53:43-08:00"
The time the entry was modified.
"2012-12-12T10:53:43-08:00"
Was this page helpful?